# Class CopyToClipboardCellComponent

- Defined in packages/angular/material/table-system/src/lib/cells/copy-to-clipboard-cell/copy-to-clipboard-cell.component.ts:18

#####
Index

### Constructors

constructor

### Properties

value

## Constructors

### constructor

- new CopyToClipboardCellComponent(): CopyToClipboardCellComponent

- #### Returns CopyToClipboardCellComponent

## Properties

### value

value: any

- Defined in packages/angular/material/table-system/src/lib/cells/copy-to-clipboard-cell/copy-to-clipboard-cell.component.ts:21